/* === 小カテゴリ表示用（中カテページで表示）（本店・SMART共通）============== */

#pickupcome{text-align:left;font-weight:bold;color:#fa8072;font-size:1.2em;}

#catepickupbox{border:solid 10px #dcdcdc;padding:15px;margin-bottom:15px;}

#catepickupbox .goods_line2{display:none;}

.scat_makerbox li{
	float:left;
	padding-right:20px;
	white-space:nowrap;
}
.scat_makerbox h3 {
	font-size:1.2em;
	padding-bottom:10px;
	font-weight:bold;
	text-decoration:underline;
}
.scat_makerbox{
	border:solid 1px #999999;
	background:#f5f5f5;
	padding:10px;
	width:778px;
	text-align:left;
}
.scat_makerbox br {
	clear:both;
}
.scat_makerbox p {
	padding:0px 0px 10px 20px;
}
.scat_makerbox ul {
	padding-left:20px;
	list-style-type:none;
}
.scat_makerbox #imgbox {
	float:left;
	width:120px;
	height:120px;
	background:#FFFFFF;
	text-align:center;
}
.scat_makerbox #imgbox img {
	padding-top:10px;
}
.scat_makerbox #listbox {
	float:left;
	width:650px;
}
.scat_makerbox #listbox p {
	padding-top:20px;
}
#scat_sort_wrap{
	width:800px;
	box-shadow:rgba(128, 128, 128, 0.33) 1px 1px 4px 1px;
	-webkit-box-shadow:rgba(128, 128, 128, 0.33) 1px 1px 4px 1px;
	-moz-box-shadow:rgba(128, 128, 128, 0.33) 1px 1px 4px 1px;
}
#scat_sort_wrap #sortbox{
	border: 1px solid #ff9900;
	border-radius:5px;
}
#scat_sort_wrap #sortbox ul{
	list-style-type: none;
}
#scat_sort_wrap #sortbox ul li{
	float: left;
    padding-right: 8px;
    margin:0px 20px 0px 0px;
    padding:6px 0px;
}
#scat_sort_wrap #sortbox ul li#index{
	font-weight: bold;
    position: relative;
    text-align: center;
    top: 6px;
    width: 117px;
}
#scat_sort_wrap #sortbox ul li#last{
    margin:0px;
}
#scat_sort_wrap #sortbox ul li span{
	background: rgb(255,153,0); /* Old browsers */
	background: -moz-linear-gradient(top, rgb(255,153,0) 0%, rgb(255,153,0) 50%, rgb(255,124,0) 53%, rgb(255,127,4) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(255,153,0)), color-stop(50%,rgb(255,153,0)), color-stop(53%,rgb(255,124,0)), color-stop(100%,rgb(255,127,4))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgb(255,153,0) 0%,rgb(255,153,0) 50%,rgb(255,124,0) 53%,rgb(255,127,4) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgb(255,153,0) 0%,rgb(255,153,0) 50%,rgb(255,124,0) 53%,rgb(255,127,4) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgb(255,153,0) 0%,rgb(255,153,0) 50%,rgb(255,124,0) 53%,rgb(255,127,4) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgb(255,153,0) 0%,rgb(255,153,0) 50%,rgb(255,124,0) 53%,rgb(255,127,4) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9900', endColorstr='#ff7f04',GradientType=0 ); /* IE6-9 */
    border-radius: 5px;
    box-shadow: 10px;
    color: #ffffff;
    display: block;
    padding: 3px 0;
    text-align: center;
    width: 110px;
    border:solid 1px #ff9900;
    cursor: pointer;
}
#scat_sort_wrap #sortbox ul li span:hover{
	opacity:0.6;
	filter:alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
}
#scat_sort_wrap #sortbox ul li a{
	    text-decoration:none;
}
/* === HDMIケーブル関連商品グループ用（本店・SMART共通）============== */

.hdmi_kanrengp {
	text-align:left;
}
/* === 購入時メッセージ用（本店・SMART共通）============== */

.buymes input {
	vertical-align:middle;
}

/* === 買い物カゴ用（本店・SMART共通）============== */

.cart_first input {
	vertical-align:middle;
}

/* ================================================= */

/* === 会員ログイン画面用（本店・SMART共通）============== */

.mb_loginbox .login_table table input{
height:19px;
width:119px;
}
.mb_loginbox .login_table .login_line1 {
height:160px;
}
.mb_loginbox .login_table table td{
line-height:1.2em;
padding:0px 4px;
}

.mb_logininst{
	width:675px;
	padding:15px;
	text-align:left;
	border:solid 1px #999999;
	line-height:1.5em;
	margin-top:20px;
	background:#f5f5f5;
}
.mb_logininst p {
	margin-bottom:20px;
}
.mb_logininst p span {
	font-weight:bold;
	color:#ff0000;
}

/* ================================================= */

/* === 新規会員登録　ご利用規約（本店のみ）============== */
.mb_agreebox{
	text-align:left;
	width:750px;
	border:solid 1px #999999;
	padding:20px;
}
.mb_agreebox ol{
	text-align:left;
}
.mb_agreebox p {
	line-height:1.5em;
	padding:10px 0px;
}
.mb_agreebox span {
	color:#ff0000;
}
.mb_agreebox li{
	line-height:1.5em;
	margin-bottom:10px;
}
.mb_agreebox ol li b {
	display:block;
	margin-bottom:-18px;
}
.mb_agreebox ol li ul {
	margin:10px 0px 0px 40px;
	list-style-type:disc;
}
.mb_agreebox input {
	vertical-align:middle;
}
/* ================================================= */

/* === 配送先指定画面用（本店・SMART共通）============== */

.order_firstbox{
	line-height:1.5em;
	
}
.order_firstbox table .order_table{
	text-align:left;
	
}
.order_firstbox input {
	vertical-align:middle;
	
}
.order_firstbox .order_firstboxtop {
	text-align:left;
	border:solid 1px #999999;
	width:700px;
	padding:10px 20px;
	background:#f5f5f5;
}
.order_firstbox .order_firstboxtop p {
	margin:5px 0px;
	line-height:1.5em;
}
.order_firstbox .order_firstboxtop p span {
	color:#ff0000;
}
.order_firstbox .order_firstboxbottom {
	text-align:left;
	border:solid 1px #999999;
	width:700px;
	padding:5px 20px;
	margin-top:5px;
	background:#f5f5f5;
}
.order_firstbox .order_firstboxbottom li {
	padding:3px 0px;
	line-height:1.5em;
}

/* ================================================= */

/* === ご注文確認画面用（本店・SMART共通）============== */

.order_2ndbox{
	line-height:1.5em;
}
.order_2ndbox input {
	vertical-align:middle;
}
.order_2ndbox p {
	padding:10px 0px;
	line-height:1.5em;
}
.order_2ndbox_under {
	border:solid 1px #999999;
	width:700px;
	padding:0px 20px;
	text-align:left;
	background:#f5f5f5;
}
.order_2ndbox .order_2ndbox_under p span {
	font-size:1.2em;
	color:#ff0000;
	font-weight:bold;
}
/* ================================================= */

/* === 会員登録画面用（本店・SMART共通）============== */

.entry_firstbox{
	line-height:1.5em;
}
.entry_firstbox input {
	vertical-align:middle;
}
.entry_firstbox hr {
	width:690px;
}
/* ================================================= */

/* === 小カテゴリソートパーツ用（本店・SMART共通）============== */

.scat_sortbox{
	width:798px;
	border:solid 1px #ff9900;
	padding-top:10px;
}
.scat_sortbox ul{
	list-style-type:none;
}
.scat_sortbox li{
	float:left;
	padding-right:8px;
}
.scat_sortbox br{
	clear:both;
}
/* ================================================= */

/* === 商品詳細画面上部用（本店・SMART共通）============== */

.detail_box{
	width:804px;
}
.detail_box ul{
	list-style-type:none;
	margin:0;
}
.detail_box ul li{
	float:left;
	margin:0px 5px 5px 0px;
}
.detail_box br{
	clear:both;
}
.detail_group_comment{
	margin:10px 0px;
	border:solid 1px #dcdcdc;
	padding:5px 10px;
	line-height:1.4em;
}
.detail_group_comment span{
	color:#ff0000;
	font-weight:bold;
}
.detail_group_comment .caution{
	color:#009900;
	font-size:0.8em;
}
.detail_group_commeun{
	color:#ff0000;
	border:solid 1px #ff0000;
	padding:5px;
	font-weight:bold;
	margin-top:10px;
}
.detailcaution{line-height:1.2em;font-size:0.9em;margin-top:5px;}
.detailcaution span{color:#4169e1}

.nodecolink:hover{
	text-decoration:none;
}
#bookmark{
	margin-bottom:15px;
	
}
#bookmark:not(:target){
	border-bottom-width:15px;
}
.rechdd{margin-top:15px;}
	
/* ================================================= *

/* === 関連商品用（本店・SMART共通）============== */

.kanren{
	width:800px;
}
.kanren div {
	background: none repeat scroll 0 0 #FFFACD;
	border-color: #FFC973;
	border-style: solid;
	border-width: 1px 1px 1px 10px;
	font-size: 1.2em;
	font-weight: bold;
	padding: 5px;
	text-align:left;
}
.kanren p {
	text-align:left;
	padding:5px;
}
.kanren .price {
	font-weight:bold;
	color:#ff0000;
}


/* ================================================= *

/* === ゲーム周辺機器用（本店・SMART共通）============== */

#syuhen_game{
	width:800px;
}

#syuhen_game .goods_name img {
	width:100px;
	height:100px;
}
#syuhen_game .price{
	font-weight:bold;
	color:#ff0000;
}

/* === SNS用（本店・SMART共通）============== */

#sns_box{
	width:800px;
	_display:none;
	margin-top:10px;
}
#sns_box dt{
	float:left;
	margin-right:20px;
	position: relative;
	top: 4px;
}
#sns_box dt#hatena{
	margin-left:-15px;
}



/* === トップページメインバナー用（本店・SMART共通）============== */

.rightbox #slides {
    z-index: 100;
}
.rightbox .slides_container {
    display: none;
    overflow: hidden;
    position: relative;
    width: 800px;
}
.rightbox .slides_container div.slide {
    display: block;
    height: 235px;
    width: 800px;
}
.rightbox #slides .next, #slides .prev {
    display: block;
    height: 43px;
    left: -39px;
    position: absolute;
    top: 107px;
    width: 24px;
    z-index: 101;
}
.rightbox #slides .next {
    left: 585px;
}
.rightbox .pagination {
    margin: 5px auto;
    width: 100px;
}
.rightbox .pagination li {
    float: left;
    list-style: none outside none;
    margin: 0 1px;
}
.rightbox .pagination li a {
    background:url("/img/usr/limit/toppage/pagination.png");
    background-position: 0 0;
    display: block;
    float: left;
    height: 0;
    overflow: hidden;
    padding-top: 12px;
    width: 12px;
}
.rightbox .pagination li.current a {
    background-position: 0 -12px;
}

	

/* ================================================= *
/* === コメント2表示用（商品詳細ページで表示）（本店・SMART共通）============== */

#itemcomment02{
	width:770px;
	padding:10px;
	border:solid 1px #808080;
	background:#f5f5f5;
	margin:15px 0px;
	line-height:1.5em;
	border-radius:10px;
	text-align:left;
}
#itemcomment02 h3{
	font-weight:bold;
	font-size:1.1em;
	margin:5px;
}
#itemcomment02 span{
	color:#ff0000;
}

div#detailbanner{margin-bottom:10px;}
#detailcoment02{line-height:1.5em;}
#detailcoment02 h4{font-size:1.1em;font-weight:bold;margin-bottom:5px;}
#detailcoment02 p{margin-bottom:15px;}
/* === 中古コメント2表示用（商品詳細ページで表示）（本店・SMART共通）============== */
div#useditemimg{margin:15px 0px;}
#useditemimg ul li{list-style-type:none;float:left;margin-right:15px;}
#useditemimg ul li a:hover img {	opacity:0.6;filter:alpha(opacity=60);-ms-filter: "alpha( opacity=60 )";}
#usedtable{border-spacing:0px;border-collapse:collapse;width:100%;background:#ffffff;}
#usedtable td,#usedtable th{padding:5px;border:solid 1px #808080;}
#usedtable th{background:#ffffe0;text-align:center;white-space:nowrap;}
#usedtable #tabtitle{text-align:center;background:#ffdab9;}
#usedtable #tabpoint{text-align:center;background:#ffefd5;}

#usedsendtable{border-spacing:0px;border-collapse:collapse;width:100%;background:#ffffff;margin-bottom:5px;}
#usedsendtable td,#usedsendtable th{padding:5px;border:solid 1px #808080;}
#usedsendtable td{text-align:right;}
#usedsendtable th{background:#ffffe0;text-align:left;white-space:nowrap;font-weight:normal}
#usedsendtable #tabtitle{text-align:center;background:#ffdab9;}

/* === 決算セール用通常価格表示（本店・SMART共通）============== */

#kessan{font-weight:bold;font-size:1.2em;}

/* === 各店ツイッター表示（本店・SMART共通）============== */

#twlink li dl{width:63px;}


/* === SMARTレイアウト訂正用メーカーリンク幅設定（本店・SMART共通）============== */

.makerpage{width:390px;}

/* === 商品詳細画面用コメント2アコーディオン設定（本店・SMART共通）============== */

#wrapper .come2 dt{margin-bottom:15px;}

#wrapper .come2 dd{display:none;}

/* === フリーページ用共通CSS（本店・SMART共通）============== */
#freewrap{
	width:1027px;
	margin-left:-3px;
}
#freewrap #menubox{
	width:200px;
	float:left;
}
#freewrap #menubox #cateall{
	text-align:left;
	margin-top:5px;
}
#freewrap #contentsbox{
	width:800px;
	float:left;
	margin-left:24px;
	text-align:left;
	line-height:1.5em;
}
#freewrap #contentsbox .category_title{
	margin:15px 0px;
}
/* === 会員規約用CSS（本店・SMART共通）============== */
#freewrap .rulememberbox h2{
	font-weight:bold;
	font-size:1.1em;
	border-bottom:solid 1px #dddddd;
}
#freewrap .rulememberbox p{
	margin:5px 0px 20px 0px;
}
#freewrap .rulememberbox ul{
	list-style-type:none;
	margin-bottom:20px;
}
#freewrap .rulememberbox span{
	color:#ff0000;
}
/* === 店舗情報用CSS（本店・SMART共通）============== */
.shopinfobox .shopname{
	font-size:1.2em;
	font-weight:bold;
	background:#fffacd;
	border-left:solid 10px #ffa500;
	border-bottom:solid 2px #ffa500;
	padding:5px 10px;
	margin-bottom:15px;
}
.shopinfobox .service{
	color:#ff8c00;
	font-weight:bold;
}
.shopinfobox #shopinfo ul{
	margin:0px;
	list-style-type:none;
}
.shopinfobox .caution{
	background:#f5f5f5;
	padding:10px;
	margin:10px 0px 30px 0px;
}
.shopinfobox .maplink{
	color:#005FBD;
	font-weight:bold;
	display:block;
	background:url("/img/usr/limit/shopinfo/arrow47_005.gif");
	padding-left:22px;
	background-repeat:no-repeat;
	line-height:1.9em;
}
.shopinfobox #shopinfo{
	line-height:1.5em;
	text-align:left;
}
.shopinfobox #shopinfo table{
	margin-bottom:15px;
}
.shopinfobox #shopinfo table td{
	text-align:left;
	vertical-align:top;
}
.shopinfobox #tokusyou{
	border:solid 1px #dcdcdc;
	width:100%;
	border-collapse:collapse;
	margin-top:20px;
}
.shopinfobox #tokusyou td{
	padding:5px;
	border:solid 1px #dcdcdc;
}
.shopinfobox #uncer{
	border:solid 1px #dcdcdc;
	width:100%;
	border-collapse:collapse;
	table-layout:fixed;
	margin-bottom:20px;
}
.shopinfobox #uncer td{
	font-size:11px;
	padding:10px;
	border:solid 1px #dcdcdc;
	text-align:center;
	position: relative;
}
/* === 会社情報用CSS（本店・SMART共通）============== */
.corporatebox table{
	border-spacing:0;
	border-collapse:collapse;
	width:800px;
	border:solid #C0C0C0 1px;
}

.corporatebox table th{
	border:solid #C0C0C0 1px;
	padding:8px;
	background:#dddeff;
	font-weight:bold;
	width:140px;
}
.corporatebox table#enkaku th{
	background:#f1ebd8;
}
.corporatebox table td{
	border:solid #C0C0C0 1px;
	padding:5px;
}

.corporatebox #te1 {
	font-weight:bolder;
}
/* === ニュースパブリシティ用CSS（本店・SMART共通）============== */

.newsbox h2{
	font-weight:bold;
	font-size:1.1em;
	border-bottom:solid 2px #005fbd;
	margin-top:30px;
	color:#005fbd;
}
.newsbox table{
	width:100%;
}
.newsbox th{
	border-bottom:solid 1px #333333;
}
.newsbox td{
	padding-top:5px;
	width:33%;
}
/* === プライバシーポリシー用CSS（本店・SMART共通）============== */
.personalbox dl dt{ 
	font-weight:bolder;
	font-size:14px;
	border-color:#dddddd;
	border-width:0px 0px 1px 0px;
	border-style:solid;
	 }
.personalbox .hbz{
	width:700px;
}
.personalbox dl dd{
	font-size:12px;
	padding:4px 10px 4px 5px;
	margin-left:20px;
	}

.personalbox .list{
	font-size:12px; 
	margin-top: 3px;
	margin-bottom: 3px;
	margin-left:20px;
}
/* === ショッピングガイド用CSS（SMART）============== */
#freewrap .shopguidebox #phone{
	border:solid 1px #333333;
	padding:10px;
	line-height:1.5em;
}
#freewrap .shopguidebox #phone span,#freewrap .shopguidebox #phone p{
	color:#ff0000;
	font-weight:bold;
}
#freewrap .shopguidebox table{
    border-collapse: collapse;
    border-spacing: 0;
    width:100%;
}
#freewrap .shopguidebox table td{
    padding:5px;
    border:solid 1px #808080;
    width:33%;
}
#freewrap .shopguidebox table span,#freewrap .shopguidebox #flowcontainer li span{
	color:#ff0000;
}
#freewrap .shopguidebox #meyasu{
	color:#ff0000;
	margin-bottom:30px;
}
#freewrap .shopguidebox #flowcontainer{
	margin-top:10px;
}
#freewrap .shopguidebox #flowcontainer div{
	float:left;
}
#freewrap .shopguidebox #flowcontainer div#inst{
	width:580px;
	margin-left:20px;
}
#freewrap .shopguidebox #flowcontainer ul{
	list-style-type:none;
}
#freewrap .shopguidebox #flowcontainer li{
	border-bottom:solid 1px #808080;
	padding-top:10px;
}
#freewrap .shopguidebox #flowcontainer li .tyuui{
	color:#3300ff;
}

/* === サービス・セキュリティソフト関連グループ用CSS（本店・SMART共通）============== */
.kanrenwrap{
	margin-top:10px;
}
.kanrenwrap span.ktitle{
	font-weight:bold;border-bottom:solid 1px #333333;margin-bottom:10px;padding-bottom:3px;
}
.kanrenwrap span.kcaution{
	color:#ff0000;
	margin-right:20px;
}
.kanrenwrap select{
	width:300px;
}
.kanrenwrap option:focus{

}
select#encyo{
	width:300px;
}
/* === amazonコメント用 ==================================== */




/* === 買取バナー始め（本店・SMART共通)==================================== */

#kaitori_box{
    overflow: hidden;
    width: 200px;
    margin-top:20px;
}
#kaitori_box #kaitori_ul{
	margin:0;
}
#kaitori_box .kaitori_box_banner{
    height: 70px;
    list-style: none outside none;
    margin: 0 0 10px;
    width: 200px;
    line-height: 1.3em;
}
#kaitori_box img{
	margin-right:10px;
	float:left;
	border:0;

}
#kaitori_box a:hover img{
    cursor:pointer;
    filter: alpha(opacity=60);
    -ms-filter: "alpha(opacity=60)";
    -moz-opacity:0.6;
    -khtml-opacity: 0.6;
    opacity:0.6;
    zoom:1;
}
	
	
#kaitori_box b{
    display:block;
    height:20px;
}

/* === 新着情報始め（本店・SMART共通)==================================== */

#what_news{
	width:800px;
	margin: 20px 0;
}
#mainbox .delimiter_bar{
    background-color: #dcdcdc;
    font-size: 1.1em;
    font-weight: bold;
    padding: 5px 0 5px 10px;
}
#what_news dt{
	margin:2px;
	float: left;
	width: 140px;
}
#what_news dd{
	margin: 7px 0;
    padding-top: 5px;
    height: 15px;
}
#what_news dt span#aicon_new{
	background-color:#C90000;
}
#what_news dt span#aicon_recommendation{
	background-color:#22C6E3;
}
#what_news dt span#aicon_event{
	background-color:#6C17E3;
}
#what_news dt span#aicon_cheap{
	background-color:#82E322;
}
#what_news dt span#aicon_attentionnotice{
	background-color:#E39F17;
}
#what_news span{
    color: #fff;
    display: inline-block;
    font-size: 0.8em;
    margin-left: 20px;
    padding: 3px;
    text-align: center;
    width: 45px;
    height:12px;
}
#what_news #what_news_box{
	overflow:auto;
	padding: 3px 0 0 10px;
	height: 150px;
	border: 1px solid #dcdcdc;
}

/* === スライドバナー始め（本店・SMART共通)==================================== */
      :focus {
         outline:none;
      }
         #featured{ 
            width:790px; height:330px;
            position:relative;
            border:5px solid #ccc;
            line-height:1;
            background:#fff;
            margin-bottom: 15px;
         }
         #featured ul.ui-tabs-nav{ 
            position:absolute;
            top:0; left:500px;
            list-style:none;
            margin:0; padding:0;
            width:290px;
         }
         #featured ul.ui-tabs-nav li{ 
            padding: 18px 16px 0;
            font-size:12px;
            color:#666;
         }
         #featured ul.ui-tabs-nav li img{ 
            width:50px; height:50px;
            float:left;
            margin:2px 5px; padding:2px;
            background:#fff;
            border:1px solid #eee;
         }
         #featured ul.ui-tabs-nav li span{ 
            font-size:11px;
            line-height:18px;
         }
         #featured li.ui-tabs-nav-item a{ 
            display:block;
            height:60px;
            color:#333;
            background:#fff;
            line-height:20px;
         }
         #featured li.ui-tabs-nav-item a:hover{ 
            background:#f2f2f2;
            text-decoration:none;
         }
         #featured li.ui-tabs-selected{ 
            background:url('/img/usr/limit/tesuto/triangle.gif') top left no-repeat;
         }
         #featured ul.ui-tabs-nav li.ui-tabs-selected a{ 
            background:#ccc;
         }
         #featured .ui-tabs-panel{ 
            width:500px; height:330px;
            background:#fff;
            position:relative;
         }
         #featured .ui-tabs-panel img {
            width:500px;
            height:330px;
         }
         #featured .ui-tabs-panel a img{
            border:none;
         }

         #featured .ui-tabs-hide{
            display:none;
         }

/* === おすすめコーナー始め（本店・SMART共通) ==================================== */

.eventwrap {
    float: left;
    margin-right: 10px;
    width: 270px;
}

.eventwrap li{
	list-style-type:none;
	height:70px;
	margin-top:10px;
    line-height: 1.3em;
}
.eventwrap li img{
	margin-right:10px;
	border: 1px solid #dcdcdc;
	float:left;
}

.eventwrap li b{
	display: block;
    height: 15px;
}


/* === スタッフいちおしコーナー（本店・SMART共通) ==================================== */

#recommend_block .recommend_list ul li span.back_color_grey{
	background-color: #808080;
    border: medium none;
    padding-top: 3px;
    width: 185px;
}

#itiosi_item{
    margin-bottom: 35px;
    overflow: hidden;
    width: 800px;
}
#itiosi_item .item_banner{
	width:390px;
	float:left;
	list-style: none outside none;
	margin: 20px 20px 0 0;
	display: inline;
}
#itiosi_item .item_banner_right{
	width:390px;
	float:left;
	list-style: none outside none;
	margin: 20px 0px 0 0;
}
#itiosi_item img{
	margin-right:10px;
	border: 1px solid #dcdcdc;
	float:left;
}
#itiosi_item b{
	height:15px;
	display:block;
}




/* === 各種サービスバナー始め（本店・SMART共通) ==================================== */

#service_banner{
	clear:both;
}
#service_banner .service_bannar_box{
	float:left;
	width:115px;
	margin:20px 21px 0px 0;
	_margin:20px 19px 0px 0;
}
#service_banner .service_bannar_box_last{
	margin:20px 0px 0px 0;
	width:115px;
	float:left;
}
#service_banner img{
	border: 1px solid #dcdcdc;
    margin: 0 0 5px;
    padding: 0;
    vertical-align: bottom;
}
#mainbox #service_banner .service_banner_text{
	height: 35px;
	color:#191970;
}